msselect(1)

NAME

msselect - create a persistent selection of an MeasurementSet

SYNOPSIS

msselect input output [deep?] [baseline]

DESCRIPTION
msselect is a small tool come with casacore source. It creates a persistent selection of an MeasurementSet.

deep? indicates if the output is a deep copy of the MeasurementSet selection.

baseline is the selection string for antennae and baselines.

AUTHOR

This manual page was written by Benda Xu <heroxbd@gentoo.org>, for the Debian GNU/Linux system.